Jump to content


Photo

Patch 3 Official Topic

Emergency 3

  • Please log in to reply
162 replies to this topic

#1 Hoppah

Hoppah

    Boss cat

  • Administrators
  • 3,789 posts
  • Gender:Male
  • Location:Special Needs Department

Posted 05 February 2006 - 04:39 PM

This is the official topic about patch 3 (v1.03) for Emergency 3.

Patch 3 is required for some mods, like the Los Angeles Mod and Winterberg Mod.

If you have the US version of Emergency 3, you don't need to install any patch, because it's already updated to 1.3!!

Download links:

================================

English (unofficial) Patch (for UK version):
DOWNLOAD

There isn't an official English patch, but this should work too for people with the English version of Emergency 3.
Read the readme carefully.

How to install this patch:

1. UnRAR all archives to a temporary directory.
Always unRAR with full paths!

2. Run the retail Update Patcher which we supplied for you by executing:
SETUP.EXE from the SETUP directory first.

If you encounter a problem with the patch, run TNT-FIX.REG

NOTE: it does not matter if you have previously cracked files, the update
does not care. The patch will update ANY older version.

3. Always make a backup copy of your game executable(s) first, because
future update patches may require the original file(s):
Em3.exe

4. Copy the contents of the CRACK directory to your game directory,
overwriting any existing files.

5. Play as usual.


It's recommended to make a backup of your Emergency 3 folder in case something goes wrong.

================================

German patch:
DOWNLOAD

================================

Config file:
When you have problems with Emergency 3 after installation of patch 3, the config file can fix that:
DOWNLOAD

================================

Post you questions about the patch here.
All other topics about Patch 3 will be closed and removed.

[LAST UPDATE: 17 December 2006]

Edited by pyrothijs, 08 April 2010 - 05:36 PM.
fixed download links

Forrest-Gump-Wave-on-Boat.gif
Chief of Staff Special Needs Dept.

#2 Madman

Madman

    Captain

  • Members
  • 190 posts
  • Gender:Male
  • Location:Calgary, CANADA

Posted 05 February 2006 - 08:28 PM

The english file is incomplete, lacking any files in the setup folder, and it also states that EM3.exe is corrupt upon decompression.

#3 skibden

skibden

    Firefighter

  • Members
  • 11 posts
  • Location:Denmark

Posted 05 February 2006 - 09:19 PM

It's my server so I'll be looking at it..

Put anyway.. works fine here..
SkibDen - EM3 modder
Copenhagen mod - progress: 50%
Emergency3.net / emergency-4.org staff

#4 Guest_Hrvat_*

Guest_Hrvat_*
  • Guests

Posted 13 February 2006 - 12:30 PM

English patch dos not work.
It is like a german.
i had one patch but i deleted it, it was patch that copy in Emergency3 place.
Do you have that?

#5 Hoppah

Hoppah

    Boss cat

  • Administrators
  • 3,789 posts
  • Gender:Male
  • Location:Special Needs Department

Posted 13 February 2006 - 04:00 PM

No, this time, it was not possible to extract the patch and zip all files and upload it.

btw. where is my avatar?
Forrest-Gump-Wave-on-Boat.gif
Chief of Staff Special Needs Dept.

#6

  • Guests

Posted 22 February 2006 - 08:52 PM

so does the english 1.03 patch work, also the link to the config file is not working.

#7 Stan

Stan

    Webmaster

  • Webmaster
  • 6,897 posts
  • Gender:Male
  • Location:Vaals - Nederland

Posted 22 February 2006 - 10:07 PM

Due it has moved...

http://downloads.eme...ction=file&id=7

Stan

#8

  • Guests

Posted 27 February 2006 - 08:34 PM

do i need patch 1 and 2 to install patch 3..?

#9 Stan

Stan

    Webmaster

  • Webmaster
  • 6,897 posts
  • Gender:Male
  • Location:Vaals - Nederland

Posted 27 February 2006 - 09:06 PM

No :wink:
Webmaster & Technical Support

#10 Guest_moggward_*

Guest_moggward_*
  • Guests

Posted 27 February 2006 - 09:46 PM

damn.. installed the 1.3 patch.. and installed the LA patch.. looks great, until i request one veicle to move.. than the graphics gets real bad.. its like a.. blur moving around :(

#11 Jelmer

Jelmer

    Firefighter

  • Members
  • 21 posts

Posted 27 February 2006 - 09:53 PM

damn.. installed the 1.3 patch.. and installed the LA patch.. looks great, until i request one veicle to move.. than the graphics gets real bad.. its like a.. blur moving around :(


maybe you need to update your videocard drivers.

#12 Hoppah

Hoppah

    Boss cat

  • Administrators
  • 3,789 posts
  • Gender:Male
  • Location:Special Needs Department

Posted 27 February 2006 - 10:29 PM

make sure your videocard drivers are up-to-date
If that doesn't solves your problems try this:

1. Go to your Emergency 3 folder.
2. Open em3.cfg with wordpad.
3. Search (CTRL+F) for this line
   <var name="e3_doocclusion" value="1" />
and change value to 0. 1 means on/enabled and 0 means off/disabled.
So change that line to
   <var name="e3_doocclusion" value="0" />
Save and exit.

Hoppah
Forrest-Gump-Wave-on-Boat.gif
Chief of Staff Special Needs Dept.

#13

  • Guests

Posted 28 February 2006 - 09:57 AM

i will try that tonight.. thanx :)

#14 Guest_moggward_*

Guest_moggward_*
  • Guests

Posted 28 February 2006 - 09:52 PM

i will try that tonight.. thanx :)


damn, problem is about the same...
check it out on this jpg..
http://www.race.nu/~.../brandgrejs.JPG

#15 Hoppah

Hoppah

    Boss cat

  • Administrators
  • 3,789 posts
  • Gender:Male
  • Location:Special Needs Department

Posted 28 February 2006 - 10:42 PM

That looks weird.
I have never seen that before.
I think your videocard is the problem, but I have no clue what you have to do.

My mod is not the problem.
Forrest-Gump-Wave-on-Boat.gif
Chief of Staff Special Needs Dept.

#16 Stan

Stan

    Webmaster

  • Webmaster
  • 6,897 posts
  • Gender:Male
  • Location:Vaals - Nederland

Posted 28 February 2006 - 10:44 PM

What video card do you have?
Webmaster & Technical Support

#17 looneyboy714

looneyboy714

    Senior Captain

  • Members
  • 324 posts
  • Gender:Male
  • Location:Swansea,Wales, United Kingdom
  • Interests:My Car :)

Posted 24 March 2006 - 10:05 PM

if i wan to install la mod do i need all patches

#18 Stan

Stan

    Webmaster

  • Webmaster
  • 6,897 posts
  • Gender:Male
  • Location:Vaals - Nederland

Posted 24 March 2006 - 10:31 PM

Patch 3 is required for some mods, like the Los Angeles Mod and Winterberg Mod.


Well if you check that and read patch 3? :roll:
Webmaster & Technical Support

#19 looneyboy714

looneyboy714

    Senior Captain

  • Members
  • 324 posts
  • Gender:Male
  • Location:Swansea,Wales, United Kingdom
  • Interests:My Car :)

Posted 26 March 2006 - 03:18 PM

do i need patch 1 and 2 to install la mod or just get patch 3? and i cant find the offical english patch 3

#20 Hoppah

Hoppah

    Boss cat

  • Administrators
  • 3,789 posts
  • Gender:Male
  • Location:Special Needs Department

Posted 26 March 2006 - 08:37 PM

Patch 1 and 2 are included in patch 3. So you only need to install patch 3.

Read the fucking first post!!
It says There isn't an official English patch!!
Forrest-Gump-Wave-on-Boat.gif
Chief of Staff Special Needs Dept.





Also tagged with one or more of these keywords: Emergency 3